- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
re_guts Struct Reference

## Data Fields
int | magic
sop * | strip
int | csetsize
int | ncsets
cset * | sets
uch * | setbits
int | cflags
sopno | nstates
sopno | firststate
sopno | laststate
int | iflags
int | nbol
int | neol
int | ncategories
cat_t * | categories
char * | must
int | mlen
size_t | nsub
int | backrefs
sopno | nplus
cat_t | catspace [1]